
.sort_info .title a, .sort_info{
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
/* img scale */
.c_pub_pic img, .proType_faq_pic .faq_pic img{
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.proType_faq_pic:hover .faq_pic img{
	transform: scale(1.06);
	-webkit-transform: scale(1.06);
	-moz-transform: scale(1.06);
	-o-transform: scale(1.06);
}
.sort_item:hover .sort_pic img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
}

/* proType_sort */
.proType_box{}
.sort_item{position: relative; overflow: hidden; background: #ECE6D8; border-radius: 12px; padding: 3.5% 2% 3.5% 3.5%; width: 48%; margin-bottom: 3%;}
.sort_item:nth-child(4n), .sort_item:nth-child(4n+1){width: 48%; padding: 3.5% 2% 3.5% 3.5%; background: #ECE9E4;}
.sort_item:nth-child(2n+1){margin-right: 3%;}

.sort_pic_item{width: 46%;}
.sort_item .sort_pic{padding-bottom: 100%; overflow: hidden;}
.sort_item .sort_pic::before{background: #fff; border-radius: 50%; position: absolute; left: 5%; top: 5%; right: 5%; bottom: 5%; z-index: 0; content: '';}

/* .sort_item:nth-child(4n) .sort_pic_item, .sort_item:nth-child(4n+1) .sort_pic_item{width: 42%;} */
/* .sort_item:nth-child(4n) .sort_pic, .sort_item:nth-child(4n+1) .sort_pic{left: 1%; top: 1%; right: 1%; bottom: 1%;} */

.sort_item .sort_info{line-height: 1.25; width: calc(54% - 10px);}
/* .sort_item:nth-child(4n) .sort_info, .sort_item:nth-child(4n+1) .sort_info{line-height: 1.25; width: calc(58% - 26px);} */


.sort_info .title{font-size: 28px; font-weight: bold; line-height: 1.25; position: relative;}
.sort_info .title::after{display: block; height: 6px; width: 84px; background: #9A6141; content: ''; margin-top: 8px;}
.sort_info .title a{display: block; max-height: 2.5em; overflow: hidden; font-size: 28px; }
.sort_info .brief{color: #666; line-height: 28px; margin: 20px 0;}
.sort_item:nth-child(2n) .sort_pic_item{order: 3;}
.sort_item .pubMore{border-radius: 0;}
.sort_item .pubMore::before{border-radius: 0;}
.sort_item:hover .pubMore{color: #fff; border-color: #9A6141;}
.sort_item:hover .pubMore::before{width: 100%; height: 100%; left: 0; top: 0;}

@media only screen and (max-width: 1450px) {
	.sort_info .title{font-size: 26px;}
}
@media only screen and (max-width: 1350px) {
	.sort_info .title{font-size: 25px;}
}
@media only screen and (max-width: 1200px) {
	.sort_info .brief{height: 196px;}
	.sort_info .title{font-size: 24px;}
	.sort_item{margin-bottom: 20px;}
	.sort_item:nth-child(2n+1){margin-right: 20px;}
}
@media only screen and (max-width: 950px) {
	.sort_info .brief{height: auto;}
	.sort_info .title{font-size: 24px !important;
	        text-align: center;
	}
	.sort_info .title a{font-size: 24px !important;}
	.sort_info .title::after{
		margin: 8px auto 0;
	}
	.sort_info .title a{max-height: unset;}
	.sort_item{flex-direction: column; margin-bottom: 20px; width: 100%; padding: 20px 15px 25px !important;}
	.sort_item:nth-child(4n), .sort_item:nth-child(4n+1){width: 100%;}
	.sort_item:nth-child(2n+1){margin-right: 0;}
	
	.sort_pic_item{width: 75%; order: 1;}
	.sort_item:nth-child(4n) .sort_pic_item, .sort_item:nth-child(4n+1) .sort_pic_item{width: 75%;}
	.sort_item:nth-child(2n) .sort_pic_item{order: 1;}
	
	.sort_item .sort_info{width: 100%; padding: 15px 0 0; order: 2;}
	.sort_item:nth-child(4n) .sort_info, .sort_item:nth-child(4n+1) .sort_info{width: 100%;}
	
	.sort_info .brief{font-size: 16px; margin: 10px 0; max-height: unset;}


	    .pubMore{
			margin: 0 auto;
		}
}


/* proType_faq */
.proType_faq{padding-top: 4%;}
.proType_faq .layout{align-items: center; width: 100%; padding-left: calc((100% - 1480px) / 2); box-sizing: border-box;}
.proType_faq_left{width: 46%;}
.proType_faq_pic{width: 49%;}

.proType_faq_pic .faq_pic{padding-bottom: 92.8%; overflow: hidden;}

.faq_list{padding-top: 2%;}
.faq_list li{background: #fff; border-bottom: 2px solid #000;}
.faq_list li .th{position: relative; padding: 24px 35px 24px 0; cursor: pointer; line-height: 1.3; text-transform: uppercase;}
.faq_list li .th .title{font-size: 24px; font-family: 'Open Sans-Bold';}

.faq_list li .right_icon{position: absolute; right: 0; top: 50%; width: 36px; height: 36px; cursor: pointer; margin-top: -18px;}
.faq_list li .right_icon::before{position: absolute; right: 0; top: 0; font-family: fontawesome; font-size: 32px; color: #000; line-height: 36px; height: 100%; width: 100%; text-align: center; transition: all 0.3s ease; content: '\f107'; content: '+';}

.faq_list li .faq_con{padding: 6px 35px 26px 0; line-height: 1.75; display: none; position: relative; color: #999;}

.faq_list li.sel_item .title{color: var(--color-main);}
.faq_list li.sel_item .right_icon::before{content: '-'; transform: scaleX(1.5); color: var(--color-main);}
.faq_list li.sel_item .faq_con{display: block;}
/* .faq_list li:hover{box-shadow: 0 0 8px 3px rgba(0, 0, 0, 0.1);} */

@media only screen and (max-width: 1580px) {
	.proType_faq .layout{padding-left: 50px; padding-right: 0;}
}
@media only screen and (max-width: 1350px) {
	.faq_list li .th .title{font-size: 22px;}
}
@media only screen and (max-width: 1200px) {
	.faq_list li .th{padding: 16px 35px 16px 0;}
	.faq_list li .th .title{font-size: 20px;}
	.faq_list li .faq_con{padding: 0 35px 16px 0;}
}
@media only screen and (max-width: 950px) {
	.proType_faq{padding-top: 10px;}
	.proType_faq .layout{flex-direction: column; padding: 0 15px;}
	.proType_faq_left{width: 100%; order: 2; margin-top: 20px;}
	.proType_faq_pic{width: 100%; order: 1;}
	
	.faq_list li .th{padding: 14px 35px 14px 0;}
	.faq_list li .faq_con{padding: 0 35px 14px 0;}
}






